Skip to content

Model Data Create/Modify

Request

Upload Model data

Security
oauth2
Path
model_idstringrequired

_

namespacestringrequired

_

Bodyapplication/json

Note: the data field in the example below has been radically shortened for space concerns

datastringrequired
brain_type_idinteger, [ 1000 .. 1004 ]required
curl -i -X PUT \
  'https://api.byoa.mediamath.com/data/{namespace}/models/{model_id}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{
    "data": "string",
    "brain_type_id": 1000
  }'

Responses

Bodyapplication/json
dataobject
metaobject
Response
{ "data": { "created_on": "2019-07-05T10:18:43.250498Z", "data_size": 2538, "updated_on": "2019-07-05T10:18:43.250498Z" }, "meta": { "status": "success" } }